{
  "hash": "a77d4502",
  "browserHash": "69d2ea22",
  "optimized": {
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "2f4a0d0b",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "76cf372c",
      "needsInterop": true
    },
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "da6d7699",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "66fba9d8",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../react-router-dom/dist/index.mjs",
      "file": "react-router-dom.js",
      "fileHash": "5430942b",
      "needsInterop": false
    },
    "react-hot-toast": {
      "src": "../../react-hot-toast/dist/index.mjs",
      "file": "react-hot-toast.js",
      "fileHash": "b78174d7",
      "needsInterop": false
    },
    "lucide-react": {
      "src": "../../lucide-react/dist/esm/lucide-react.js",
      "file": "lucide-react.js",
      "fileHash": "4fafcf13",
      "needsInterop": false
    },
    "qrcode": {
      "src": "../../qrcode/lib/browser.js",
      "file": "qrcode.js",
      "fileHash": "9feca07a",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-WZDUAPVE": {
      "file": "chunk-WZDUAPVE.js"
    },
    "chunk-JLBVE3FS": {
      "file": "chunk-JLBVE3FS.js"
    },
    "chunk-HUBM7RA2": {
      "file": "chunk-HUBM7RA2.js"
    }
  }
}